
*:focus { outline: none }

.statusOff {
	display: none;
}

.statusOn {
	position: fixed;
	top: 0;
	left: 48%;
	z-index: 50000;
	background:#FCF5AA none repeat scroll 0 0;
	padding:5px 10px;
	text-align:center;
	width:180px;
}

.statusOn img {
	vertical-align: -30%;
	padding-right: 4px;
}

body.pageContenttypesShowurlplaceholders {
	background-color: white;
	background-image: none;
}

body {
	color: #676767;
	font-size: 11px;
	background-color: #ECECEC;
	font: normal 11px Tahoma;
	margin: 0;
	padding: 10px 30px 30px 30px;
	background-image: url(../images/gradient.jpg);
	background-repeat: repeat-x;
}

optgroup {
	font-size: 11px;
	font-family: Tahoma;
}

label {
	cursor: pointer;
}

a img { border: 0; }

#logo {
	margin: 15px 0 15px 0;
}

dl {
	margin  : 0;
	padding : 0;
}

h2.PageTitle {
	letter-spacing : -1px;
	font-family    : Verdana;
	font-size      : 18px;
	color          : #000;
	margin         : 0;
	padding        : 1px 0 11px 3px;
}
div.PageDescription {
	font-family : Tahoma;
	color       : #4e4f4f;
	margin      : 0;
	padding     : 0 0 10px 4px;
}
div.Buttons {
	margin  : 0;
	padding : 0 0 22px 6px;
}

.textlinks a {
	color: #005FA3;
	font: normal 11px Tahoma;
}

.textlinks {
	color: #FBFBFC;
	font: normal 11px Tahoma;
	position: absolute;
	top: 15px;
	right: 0;
}

.Header {
	position: relative;
}

.top {
	color: #7CACDA;
}

form {
	margin: 0;
}

.RightHeader {
	font-weight: bold;
	font-size: 11px;
	color: #FFF;
	font-family: Tahoma;
	background-color: #ADAAAD;
	padding: 4px 4px 4px 10px;
}

.Text, .text, .Text A {
	color: #333333;
	font-family: Tahoma;
	font-size: 11px;
	margin-top: 5px;
	padding: 5px 0 10px 10px;
}

UL {
	margin-top: 5px;
}

UL LI {
	line-height: 170%;
	list-style-type: disc;
}

ul, a {
	color: #333333;
	font-family: tahoma;
	font-size: 11px;
}

.PageHeader {
	width: 100%;
	background-color: #F7F7F7;
}

.PageHeader .Menu {
	text-align: right;
	font-size: 11px;
	font-family: Tahoma;
	padding-right: 20px;
	vertical-align: bottom;
	padding-bottom: 5px;
}

.PageHeader .Menu A {
	color: #000000;
	text-decoration: none;
}

.PageHeader .Menu A:hover {
	text-decoration: underline;
}

.BodyContainer {
	width: 97%;
	margin: 10pt;
}

.ContentContainer {
	padding: 10px;
	background-color: #fff;
	border: solid 1px #CFCFCF;
	border-top: none;
	min-height: 370px;
}

.PageFooter A {
	text-decoration: none;
}

.PageFooter A:hover {
	text-decoration: underline;
}

.OuterPanel {
	padding: 0;
	border-collapse: collapse;
	width: 100%;
}

.Heading1 {
	font: normal 18px Tahoma;
	color: black;
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
}

.Content {
	font-size: 11px;
	color: #333333;
	font-family: Tahoma;
	padding: 5px;
}

.Intro {
	font-size: 11px;
	color: #4E4F4F;
	font-family: Tahoma;
	padding: 0 0 3px 2px;
}

.Intro div {
	margin: 10px 0 10px 0;
}

.Button {
	font-size: 11px;
	font-weight: normal;
	font-family: Tahoma;
}

.SmallButton {
	font-size: 11px;
	font-family: Tahoma;
}


.Panel {
	border-collapse: collapse;
	font-weight: normal;
	font-size: 11px;
	color: #4e4f4f;
	background-color: #F9F9F9;
	padding: 4px;
	width: 100%;
	margin-top: 5px;
}

.Panel a {
	color: #333333;
}

.Panel td {
	font-size: 11px;
	font-family: tahoma;
}

.PanelBottom {
	padding-bottom: 8px;
}

.GridPanel {
	font-weight: normal;
	font-size: 11px;
	color: #4e4f4f;
	font-family: Tahoma;
	width: 100%;
}

.GridPanel a {
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	font-style: normal;
	font-family: Tahoma;
	text-decoration: underline;
}

.ClearPanel {
	border-collapse: collapse;
	font-weight: normal;
	font-size: 11px;
	color: #4e4f4f;
	padding: 4px;
	width: 100%;
}

tr.GridRow td {
	padding: 3px 3px 3px 5px;
	background-color: #F9F9F9;
	border-bottom: solid 1px #EDECEC;
}

tr.GridRow td.SortHighlight {
	background-color: #F4F3F3;
}

tr.GridRowOver td {
	padding: 3px 3px 3px 5px;
	background-color: #F3F3F3;
	border-bottom: solid 1px #EDECEC;
}

a.Action {
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	font-style: normal;
	font-family: Tahoma;
	text-decoration: underline;
}

.Heading2, .Heading2 td {
	font-weight: bold;
	font-size: 11px;
	color: #000;
	font-family: Tahoma;
	background-color: #EDECEC;
	padding: 4px 4px 4px 10px;
	background-image: url('../images/table_bg.gif');
}

.Summary {
	font-size: 11px;
	background-color: #F7F7F7;
	font-family: Tahoma;
	padding-left: 5px;
}

.Heading3 {
	padding-left: 4pt;
	font-weight: bold;
	font-size: 11px;
	color: #FFF;
	font-family: Tahoma;
	text-decoration: none;
}

.Heading3 td {
	vertical-align: middle;
	background-image: url('../images/table_bg.gif');
	background-repeat: repeat-x;
	padding: 4px;
	background-color: #e4e4e4;
	color: #000;
	border-bottom: 1px solid #ddd;
	font-weight: bold;
}

.Gap {
	padding-top: 5px;
}

.Sep {
	height: 15pt;
	background-color: white;
}

.Panel .Gap {
	height: 5px;
}

.Panel .ClearGap {
	height: 10px;
	background-color: White;
}

.SmallSearch {
	padding: 0 2px 3px 0;
	width: 2%;
}

.SmallSearch a {
	font-size: 11px;
	color: #333333;
	font-family: tahoma;
}

.Error {
	font-size: 11px;
	color: #333333;
	margin: 5px 0 5px 0;
	background-color: #f4f4f4;
	width: 100%;
}

.FieldLabel {
	padding: 6px 10px 0 10px;
	font-weight: normal;
	font-size: 11px;
	color: #4e4f4f;
	font-family: Tahoma;
	text-decoration: none;
	vertical-align: top;
	width: 170px;
}

.pageViewSettings .FieldLabel {
	width: 190px;
}

.pageViewSettings .FieldLabelMatchIndent {
	padding-left: 211px;
}

.FieldLabelMatchIndent {
	padding-left: 191px;
}

tr.FieldRow_type_wysiwyg td.FieldHelpTip {
	padding-left: 5px;
}

.SmallFieldLabel {
	padding: 6px 10px 0 10px;
	font-weight: normal;
	font-size: 11px;
	color: #4e4f4f;
	font-family: Tahoma;
	text-decoration: none;
	vertical-align: top;
	width: 60px;
}

.FormButton {
	font-size: 11px;
	/*width: 80px;*/
}

#groupidcsv {
	margin-top: 3px;
	margin-right: 5px;
}

/* for now, tinymce width matching is hard-coded - if necessary, it can be jquery based in future */

.FieldMatchTinyMCE {
	width: 487px;
}

select.FieldMatchTinyMCE {
	width: 492px;
}

button {
	font-size: 11px;
	font-family: Tahoma;
	margin-top: 3px;
	margin-right: 0px;
}

.Field, .Field40, .Field50, .Field70, .Field80, .Field100, .Field110, .Field120, .Field150, .Field175, .Field200, .Field250, .Field300, .Field350, .Field400, .Field450, .Field500 {
	font-size: 11px;
	color: #333333;
	font-family: Tahoma;
	margin-top: 3px;
	margin-right: 5px;
}

.Field40 {
	width: 40px;
}

.Field50 {
	width: 50px;
}

.Field70 {
	width: 70px;
}

.Field80 {
	width: 80px;
}

.Field100 {
	width: 100px;
}

.Field110 {
	width: 110px;
}

.Field120 {
	width: 120px;
}

.Field150 {
	width: 150px;
}

.Field175 {
	width: 175px;
}

.Field200 {
	width: 200px;
}

select.Field200 {
	width: 205px;
}

.Field500 {
	width: 500px;
}

.Field250 {
	width: 250px;
}

select.Field250 {
	width: 255px;
}

.Field300 {
	width: 300px;
}

.Field350 {
	width: 350px;
}

select.Field350 {
	width: 355px;
}

.Field400 {
	width: 400px;
}

.Field450 {
	width: 450px;
}

.Field500 {
	width: 500px;
}

.Required {
	color: Red;
}

.IconColumn {
	text-align: center;
	width: 18px;
}

.body {
	color: #333333;
	font-family: tahoma;
	font-size: 11px;
}

.GlossaryBoxHighlight {
	color: #333333;
	font-family: tahoma;
	font-size: 11px;
	text-align: center;
	margin-right: 5px;
	background-color: #E7E7E7;
	cursor: pointer;
}

.GlossaryBox {
	font-family: tahoma;
	font-size: 11px;
	text-align: center;
	margin-right: 5px;
	cursor: pointer;
}

.GlossaryBoxOver {
	font-family: tahoma;
	font-size: 11px;
	text-align: center;
	margin-right: 5px;
	cursor: pointer;
	background-color: #E7E7E7;
}

.IntroSearchContainer {
	width: 100%;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
}

.Disabled, .GridPanel a.Disabled {
	color: gray;
	text-decoration: underline;
}

.BigButton {
	font-size: 11px;
	width: 170px;
	font-family: Tahoma;
}

.CategoryIcons {
	border-top: solid 2px black;
	border-left: solid 2px black;
	border-bottom: solid 1px #D4D0C8;
	background-color: white;
	width: 500px;
	height: 60px;
	padding: 5px;
	overflow-y: auto;
}

.SelectedCategoryIcon {
	border: solid 1px #0A246A;
	background-color: #D4D5D8;
}

.CategoryIcon {
	border: solid 1px white;
}

.HighRate {
	color: #CC0000;
	font-weight: bold;
}

.LowRate {
	font-weight: bold;
}

td.QuickView {
	background-color: #dbf3d1;
	padding: 10pt;
}

tr.QuickView td {
	background-color: #dbf3d1;
}

.QuickViewPanel {
	border-right: solid 3px #b8e6a6;
}

.ProductQuickView {
	background-color: #DBF3D1;
	padding: 10px;
}

.LowInventory {
	color: red;
}

.QuickTotal {
	background-color: #b8e6a6;
}

.plain {
	width: 50pt;
	color: #333333;
	font-family: Tahoma;
	font-size: 11px;
}

.SearchBox {
	font-size: 11px;
	width: 100px;
	font-family: Tahoma;
}

.SmallHeading {
	font-weight: bold;
	font-size: 10pt;
}

#debug {
	float: left;
	position: relative;
	top: -30px;
	left: 20px;
}

.NavMenu img {
	cursor: pointer;
}

#MainMessage {
	margin:0;
	display    : none;
}

#tabnav {
	height: 20px;
	margin: 0;
	padding-left: 10px;
	margin-bottom: 13px;
	background: url(../images/tab_bottom.gif) repeat-x bottom;
}

#tabnav li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#tabnav a:link, #tabnav a:visited {
	float: left;
	background: url(../images/tab_bg.gif) repeat-x;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	margin-right: 4px;
	border: 1px solid #ccc;
	text-decoration: none;
	color: #666;
}

#tabnav a:link.active, #tabnav a:visited.active {
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #000;
}

#tabnav a:hover {
	background: #fff;
}

.promoTD {
	padding: 10px;
}

.promoTD img {
	display: block;
	margin: 10px 0 10px 23px;
}

.promoTD input {
	font-size: 11px;
}

.promoImageDiv {
	padding: 2px 0 5px 5px;
	margin: 0 0 5px 8px;
	font-size: 10px;
	font-style: italic;
	background-color: lightyellow;
}

.promoImageDiv a {
	font-size: 10px;
}

.menuBar {
	border-bottom: solid 7px #05386D;
}

.LoggedInAs {
	padding-top: 3px;
	color: #7CACDA;
	text-align: right;
}

.EmptyRow {
	background-color: #FFF;
}

.PanelPlain {
	margin-top: 10px;
}

.SmallTip {
	font-style: italic;
	color: gray;
}

.StockBox {
	width: 30px;
	font-size: 11px;
}

.StockButton {
	font-size: 11px;
}

.ExpandLink {
	text-decoration: none;
}

.ExpandLink span {
	color: gray;
}

td, tr, table {
	font-size: 11px;
	color: #676767;
	font: normal 11px Tahoma;
}

.MidHeading {
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma, Arial;
	background-color: #F9F9F9;
	width: 80%;
	padding: 3px 1px 1px 6px;
}

.MidHeading img {
	vertical-align: middle;
}

.Text, .Text a {
	color: #333333;
	font-family: Tahoma;
	font-size: 11px;
}

.PageFooter {
	padding-top: 5px;
	font-family: Tahoma;
	font-size: 11px;
	color: #808080;
}

.PageFooter a {
	color: #808080;
	text-decoration: underline;
}

.Heading1 a {
	font-size: 18px;
}

.Intro input {
	font-size: 11px;
	font-weight: normal;
	font-family: Tahoma;
}

.Heading2, .Heading2 td {
	font-weight: bold;
	font-size: 11px;
	color: #000;
	font-family: Tahoma;
	background-color: #EDECEC;
	padding: 4px 4px 4px 10px;
}

.Heading2 a {
	font-weight: normal;
}

.Message {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	margin: 5px 0 5px 0;
	background-color: #f4f4f4;
}

.Field, .Field40, .Field50, .Field80, .Field100, .Field110, .Field120, .Field150, .Field175, .Field200, .Field250, .Field300, .Field400, .Field500 {
	font-size: 11px;
	color: #333333;
	font-family: Tahoma;
	margin-top: 3px;
	margin-right: 5px;
}

.MenuText {
	color: #666;
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	padding: 4px 6px;
	margin: 0 2px 0 4px;
}

.MenuTextContainer {
	color: #666;
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	padding: 4px 0;
}

a.MenuText {
	text-decoration: underline;
}

.QuickView {
	background-color: #dbf3d1;
	padding: 10pt;
}

.LoggedInAs, .loggedinas {
	padding-top: 3px;
	color: #7CACDA;
	text-align: right;
}

#ExportMenu {
	border: 1px solid #000;
	width: 160px;
	background: #fff;
	margin: 0;
}

#ExportMenu a {
	display: block;
	padding: 6px 4px 6px 27px;
}

#ExportMenu a.csv {
	background: url('../images/exportCsv.gif') no-repeat 4px 4px;
}

#ExportMenu a.xml {
	background: url('../images/exportXml.gif') no-repeat 4px 4px;
}

#ExportMenu a:hover {
	background-color: #efefef;
}

.popupBody {
	font-size: 12px;
	color: black;
	line-height: 1.5;
	background-color: #F3F2E9;
	margin: 20px;
	padding: 0;
}

.popupContainer {
	border: 1px #CAC7BD solid;
	background-color: #FFF;
	padding: 20px;
}

.NoThumb {
	text-align: center;
	padding: 10px;
	color: gray;
	font-size: 11px;
}

.CalendarSelectSmall {
	width: 50px;
}

select {
	font-size: 11px;
	width: 350px;
}

.bulkselect {
	width: auto;
}

.HelpText {
	z-index: 200000;
	position: relative;
	cursor: help;
	border-bottom: 1px dotted #28609B;
}

.helpTip {
	text-align: left;
	font: normal 11px Tahoma, sans-serif;
	color: black;
}


.ManageImageBox {
	color: #333333;
	font: normal 11px Tahoma;
	margin-top: 5px;
	text-align: center;
	padding: 5px;
	float: left;
	display: inline;
	height: 250px;
	border: 5px solid transparent;
	position: relative;
}


.TemplateBox {
	color: #333333;
	font: normal 11px Tahoma;
	margin-top: 5px;
	text-align: center;
	padding: 5px;
	float: left;
	display: inline;
	height: 220px;
	border: 5px solid white;
}

.TemplateBoxOn {
	color: #333333;
	font: normal 11px Tahoma;
	margin-top: 5px;
	text-align: center;
	padding: 5px;
	float: left;
	display: inline;
	height: 220px;
	border: 5px solid  #1A528A;
	background-color: #F1F9FE;
}

.TemplateBoxOver {
	color: #333333;
	font: normal 11px Tahoma;
	margin-top: 5px;
	text-align: center;
	padding: 5px;
	float: left;
	display: inline;
	height: 220px;
	border: 5px solid  #FFCC66;
	background-color: #FFFFCC;
}

.TemplateHeading {
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 5px;
}

#ExistingDownloadsGrid td {
	padding: 3px 3px 3px 5px;
}

.AppNotice {
	background-color: #F4F4F4;
	padding: 10px;
}

.DropShadowContainer {
	left: 3px;
	top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	z-index: 1000000;
	position: relative;
}

.DropShadowContainer .Shadow1, .DropShadowContainer .Shadow3, .DropShadowContainer .ItemContainer {
	left: -1px;
	top: -1px;
	position: relative;
}

.DropShadowContainer .Shadow2 {
	background: #efefef;
}

.DropShadowContainer .Shadow3 {
	background: #dedede;
}

.DropShadowContainer .ItemContainer {
	background: #FFF;
	border: 1px solid #cacaca;
}

.PopDownMenuContainer {
	z-index: 1000;
}

.DropDownMenu ul, .DropDownMenu li {
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0;
}

.DropDownMenu a {
	padding: 4px 10px;
	display: block;
	line-height: 1.7;
	text-decoration: none;
}

.DropDownMenu a.HasInnerPadding {
	padding: 0;
}

.DropDownMenu a.HasInnerPadding div {
	padding: 4px 10px;
}

.DropDownMenu li.selected span {
	font-weight: bold;
}

.DropDownMenu a:hover, .DropDownMenu a:hover {
	background-color: #efefef;
}

.DropDownMenu hr, .DropDownMenu hr {
	color: #cacaca;
	background-color: #cacaca;
	height: 1px;
	border: 0;
	margin: 2px;
	padding: 0;
	line-height: 0;
	font-size: 1px;
}

.textlinks .ActiveButton {
	background: #fff;
	border: 1px solid #cacaca;
	border-bottom: 0;
	margin: 0 1px 0 3px;
	text-decoration: none !important;
	z-index: 1000000;
	position: relative;
}

.SortableList {
	clear: both;
}

.SortableList, .SortableList li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.SortableRowHelper, .SortableRowHelper td, .SortableList .RowDown td {
	background: #D5E0F1 !important;
}

.sort-handle {
	cursor: move;
}

.Breadcrumb ul, .Breadcrumb li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.Breadcrumb li {
	float: left;
}

.Breadcrumb li a, .Breadcrumb li span {
	display: block;
	padding: 3px 10px 4px;
	margin-right: 10px;
	text-decoration: none;
}

.Breadcrumb {
	clear: left;
	height: 24px;
	background: #fff;
	border-bottom: 1px solid #dcdcdc;
	border: 1px solid #dcdcdc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-right:10pt;
	margin-left:10pt;
	width:97%;
}

.Breadcrumb ul {
	float: left;
	height: 24px;
}

.Breadcrumb li {
	height: 24px;
	background: #fff url('../images/breadcrumb_sep.gif') no-repeat right;
}

.Breadcrumb li.SecondLast {
	background-image: url('../images/breadcrumb_sep2.gif');
}

.Breadcrumb li.Last {
		background: #f4f5f7 url('../images/breadcrumb_sep.gif') no-repeat right;
}

.Breadcrumb li.Home a {
	background: url('../images/home.png') no-repeat 5px center;
	padding-left: 30px;
	text-decoration: none;
}

.Breadcrumb li.Last a, .Breadcrumb li.Last span {
		text-decoration: none;
		color: #444;;
}


#dragHelper .SortableRow td {
	background: transparent;
	border: 0;
}

#dragHelper .SortableRow .HideOnDrag {
	display: none;
}

#AjaxLoading {
	display: none;
	text-align: center;
	background: #FCF5AA;
	padding: 5px 10px;
	width: 180px;
	z-index: 1000;
}

#AjaxLoading img {
	vertical-align: bottom;
	margin-right: 5px;
}

.LetterSort {
	margin: 0 auto;
}

.LetterSort td {
	font-size: 11px;
}

.LetterSort a {
	color: #676767;
	padding: 3px;
	display: block;
}

.LoginError {
	color: red;
}

h2 {
	margin-top: 14px;
	margin-bottom: 10px;
	font-size: 20px;
}

h2.Heading1 {
	margin-top: 0;
}

h3 {
font-size:13px;
}

h3 {
	margin: 0;
	padding: 0;
}

.MessageBox {
	margin-bottom: 10px;
	background-color: #f4f4f4;
	background-repeat: no-repeat;
	background-position: 7px 5px;
	padding: 8px;
	padding-left: 30px;
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	margin: 5px 0 5px 0;
}

.MessageBoxError {
	background-image: url('../images/error.gif');
}

.MessageBoxSuccess {
	background-image: url('../images/success.gif');
}

.MessageBoxInfo {
	background-image: url('../images/info.gif');
	margin-bottom: 10px;
}

.MessageBoxWarning {
	background-image: url('../images/warning.gif');
}

.FloatLeft {
	float: left;
}

.FloatRight {
	float: right;
}

.ClearLeft {
	clear: left;
}

.ClearRight {
	clear: right;
}

.Clear {
	clear       : both;
	float       : none;
	border      : 0;
	padding     : 0;
	margin      : 0;
	line-height : 0;
	font-size   : 0;
	height      : 0;
}

.DashboardPanel {
	border: 5px solid #ececec;
}

.DashboardPanel td
{
	color: #000;
}

.DashboardPanel .Heading2 {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.DashboardPanel .PanelContent {
	border: 1px solid #ccc;
	padding: 10px;
}

.DashboardPanel .PanelToggle {
	padding: 4px 5px 0 0;
}

.DashboardPanel .PanelToggle a {
	color: gray;
}

.DashboardPanel .PanelHeader {
	height: 16px;
	padding-top: 4px;
}

/*
.DashboardPanel #HomeStartTitle {
	background: url('../images/start.gif') no-repeat;
	padding-left: 28px;
	padding-top: 4px;
}
*/

.DashboardPanel #HomeLatestNewsTitle {
	background: url('../images/note.gif') no-repeat 0 3px;
	padding-left: 28px;
}

.DashboardPanel #HomeLatestOrdersTitle {
	background: url('../images/new.gif') no-repeat 0 3px;
	padding-left: 28px;
}

.DashboardPanel #HomeDidYouKnowTitle {
	background: url('../images/asterisk.gif') no-repeat 0 3px;
	padding-left: 28px;
}

.DashboardPanel #HomeOrdersVisitorsTitle {
	background: url('../images/order.gif') no-repeat 0 3px;
	padding-left: 28px;
}

.DashboardPanel #HomeHelpTitle {
	background: url('../images/help.gif') no-repeat 0 3px;
	padding-left: 28px;
}

.DashboardPanel #HomeNotificationsTitle {
	background: transparent url('../images/info.gif') no-repeat scroll 0pt 3px;
	padding-left: 28px;
}

.Refunded {
	color: maroon;
}

.QuickView h5 {
	margin-top: 0;
	margin-bottom: 4px;
	font-size: 10px;
}

.QuickView h5 a {
	font-weight: bold;
	color: #4E4F4F;
	font-size: 10px;
}

.headerMenu {
	font-size: 10px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	height: 28px;
}

.headerMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 1;
}

.headerMenu li {
	line-height: 0;
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
}

.headerMenu a {
	display: block;
}

.headerMenu ul ul {
	border: solid 1px #BCBCBC;
	display: none;
	z-index: 250;
	position: absolute;
	clear: both;
}

.headerMenu li.over ul {
	display: block;
}

.headerMenu li li {
	clear: left;
}

.headerMenu li.dropselected ul {
	border: 1px solid #05386d;
}

.headerMenu li.over a {
	z-index: 400;
}

.headerMenu li li a {
	background: #F2F2F2;
	color: #05386D;
	margin: 0;
	font-weight: normal;
	border: 0;
	display: block;
	padding: 5px 8px 5px 10px;
	text-decoration: none;
}

.headerMenu li li b, .headerMenu li li span {
	display: block;
	line-height: 1.2;
}

.headerMenu li li span {
	padding: 5px 0 5px 0;
}

.headerMenu li li b {
	text-decoration: underline;
	font-size: 12px;
}

.headerMenu li.dropselected li a {
	background: #05386D;
	color: white;
}

.headerMenu li.dropselected li:last-child a, .headerMenu li.dropselected li.last a {
	border-bottom: 0;
}

.headerMenu li li a:hover {
	background: #DFEDFC;
	color: #05386D;
}

.headerMenu li.dropselected li a:hover {
	background: #DFEDFC;
	color: black;
}

.gobutton {
	font: normal 11px Tahoma, Arial;
	color: #333333;
	margin-top: 3px;
	/*width: 50px;*/
}



.HelpInfo img {
	margin-right: 10px;
	margin-top: -3px;
}

.HelpInfo, p.HelpInfo {
	background: #FFF1A8;
	margin: 5px;
	padding: 10px 10px 10px 10px;
	color: #000;
}



#field_forms div {
	margin-top:5px;
	margin-bottom:5px;
}

.ErrorMessage {
	padding: 15px;
	background-image: url('../images/error.gif') ;
	margin-bottom: 10px;
	background-color: #f4f4f4;
	background-repeat: no-repeat;
	background-position: 7px 5px;
	padding: 8px;
	padding-left: 30px;
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	margin: 5px 0 5px 0;
}

.ErrorRow {
	background-color: #f4f4f4;
}

.ErrorMessage ul,
.SuccessMessage ul,
.WarningMessage ul,
.InfoMessage ul,
.Message ul {
	margin: 0;
	list-style-image: url('../images/ArrowLeft.png');
}

.Message ul {
	padding-top: 3px;
}

.Message p {
	margin: 0;
}

.arrowList {
	margin: 0;
	list-style-image: url('../images/ArrowLeft.png');
}

.ImageBox {
	border-top: solid 2px black;
	border-left: solid 2px black;
	border-bottom: solid 1px #D4D0C8;
	background-color: white;
	width: 479px;
	height: 60px;
	padding: 5px;
	overflow-y: auto;
	float: left;
}

.PopDownMenuContainer {
	z-index: 1000;
}

#ListForm div { margin: 0; }

.boxtab {
	width: 330px;
	min-height: 100px;
}

fieldset {
	padding: 0;
	margin: 0;
}

.boxtab fieldset {
	border: 1px solid #999999;
	display: block;
	background-color: white;
	width: auto;
}

.groupList {
	min-height: 60px;
}

.groupList li {
	width: 260px;
}
.dragFieldHere { padding-right: 20px; position: absolute;  padding-top:10px;padding-left:15px; height: 80px; }
.groupbox { padding: 10px; }

.ui-tabs-hide {display: none; }

.dropList { margin: 10px; padding: 0 0 7px 0;}

.dropClass {  background-image: url('../images/dropbg.gif');  background-repeat: repeat; height: 19px; }

.fieldDisabled {color: #C0C0C0}

.ui-accordion-container, .ui-accordion-container li {
	list-style-type: none;
}

.ui-accordion-container a.selected {

	text-decoration: none;
	width:178px;
	display:block;
	border: 1px solid #CCCCCC;
	font-size:10px;
	font-weight:bold;
	line-height:14px;
	margin-right:4px;
	padding:2px 10px;
	text-decoration:none;
	background:transparent url(../images/tab_bg.gif) repeat-x scroll 0%;
}

.fieldGroups {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.fieldGroups li {
	list-style-type: none;
	padding-top: 0;
}

.ui-accordion-header {
	text-decoration: none;
	width:178px;
	display:block;
	border: 1px solid #CCCCCC;
	font-size:10px;
	font-weight:bold;
	line-height:14px;
	margin-right:4px;
	padding:2px 10px;
	text-decoration:none;
	background:transparent url(../images/tab_bg.gif) repeat-x scroll 0%;
}
.ui-accordion-container > li > div {
	border: 1px solid #CCCCCC;
	margin: 0;
}

.tabnav {
	height: 20px;
	margin: 0 0 5px 0;
	padding-left: 10px;
	background: url(../images/tab_bottom.gif) repeat-x bottom;
}

.tabnav li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

.tabnav a:link, .tabnav a:visited {
	float: left;
	background: url(../images/tab_bg.gif) repeat-x;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	margin-right: 4px;
	border: 1px solid #ccc;
	text-decoration: none;
	color: #666;
}

.tabnav .ui-tabs-selected a {
	outline: none;
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #000;
	display: inline;

}

#tabMenu {
	clear: both;
}
.tabnav  a {
	display: inline;
	width: auto;
}

.tabnav a:hover {
	background: #fff;
}


#fieldsCol .ui-sortable, .dropList, .ui-unsortable {
	padding-left: 10px;
	margin: 0;
	list-style-type: none;
}

.ui-unsortable li a {
	display: block;
}

fieldset {
	width: 230px;
}

.ui-unsortable li {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
	height: 20px;
	display: block;
	background-color: #F9F9F9;
	margin-top: 3px;
}

#fieldsCol .ui-sortable li, .fieldHandle {
	list-style-type: none;
	background-position: 2px 3px;
	background-repeat: no-repeat;
	padding-left: 25px;
	margin: 0;
	height: 20px;
	cursor: move;
	display: block;
	width: 150px;
	background-color: #F9F9F9;
	margin-top: 3px;
}

.ctFieldTitle {
	background-image: url('../images/field_title.png');
}

.ctFieldSummary {
	background-image: url('../images/field_summary.png');
}

.ctFieldContent {
	background-image: url('../images/field_content.png');
}

.ctFieldCategories {
	background-image: url('../images/field_category.png');
}

.ctFieldMetaContent {
	background-image: url('../images/field_metacontent.png');
}

.ctFieldAuthor {
	background-image: url('../images/field_author.png');
}

.ctFieldStartDate {
	background-image: url('../images/field_publishdate.png');
}

.ctFieldVisible {
	background-image: url('../images/field_visible.png');
}

.ctFieldStatus {
	background-image: url('../images/field_status.png');
}

.ctFieldFeatured {
	background-image: url('../images/field_featured.png');
}

.ctFieldExpiry {
	background-image: url('../images/field_expiry.png');
}
.ctFieldSortOrder {
	background-image: url('../images/field_sortorder.png');
}
.ctFieldHideFromMenu {
	background-image: url('../images/field_hidefrommenu.png');
}
.ctFieldNestPages {
	background-image: url('../images/layoutChildren.png');
}
.ctFieldHasLayout {
	background-image: url('../images/field_haslayout.png');
}
.ctFieldAdditionalPages {
	background-image: url('../images/field_additionalpages.png');
}

.ui-tabs-hide {
	display:none;
}

.upDownArrow {
	cursor: n-resize;
	padding-top: 3px;
	float: left;
}

.spanView {
}

div .FieldRow {
	padding: 2px;
	margin: 0;
}

.greytextitalic {
	color: rgb(170, 170, 170);
	font-size: 11px;
	font-style: italic;
}

.aside {
	color:#999999;
	font-family:Tahoma,Verdana,Helvetica,Sans-Serif;
	font-size:11px;
	margin:0;
	padding:0;
}


.greytext {
	color: rgb(170, 170, 170);
	font-size: 11px;
}

.inPlaceImageBoxDefault {
	background-color:transparent;
	border:1px solid transparent;
	color:#676767;
	padding:3px;
	text-align: left;
	width: 180px;
}

.inPlaceFieldDefault {
	background-color:transparent;
	border:1px solid transparent;
	font-family:Tahoma;
	font-size:11px;
	color:#676767;
	padding:3px;
	width: 70%;
}

.inPlaceFieldHover {
	background-color:#FFFFDD !important;
	border-color:#666666 rgb(221, 221, 221) rgb(221, 221, 221) rgb(102, 102, 102) !important;
	border-style:solid;
	border-width:1px;padding:3px;
}

.inPlaceImageBoxFieldHover {
	background-color:#FFFFDD !important;
	border-color:#666666 rgb(221, 221, 221) rgb(221, 221, 221) rgb(102, 102, 102) !important;
	border-style:solid;
	border-width:1px;padding:3px;
}

.inPlaceFieldFocus {
	background-color:#FFF;
	border:1px solid #809DB9;
	padding:3px;
}

.dataTable {
	border: 2px solid white;
	color: black;
	padding:5px;
	font-size: 11px;
	width: 100%;
}

.dataTable td {
	padding: 2px;
}

.dataTableHeader td{
	background-color: grey;
	color: white;
	font-weight: bold;
	font-size: 11px;
}

.toolTipBox {
	background-color:#E0ECFF;
	color:#333333;
	font-family:Tahoma,Verdana,Helvetica,sans-serif;
	font-size:11px;
	margin-bottom:15px;
	margin-top:10px;
	padding:5px;
	text-decoration:none;
}


/** Site Layout Accordian **/

.layoutListsAccordian {
	padding: 0;
	margin: 10px;
	overflow-y: auto;
	overflow-x: hidden;
	max-height: 300px;
	height: auto;
}

div.layoutListsAccordian {
	margin: 10px;
}

.layoutListsAccordian > ul,
.layoutListsAccordian > div > ul {
	padding: 0;
	margin: 0;
}

.layoutListsAccordian > div > ul > li,
.layoutListsAccordian > ul > li,
.layoutListsAccordian > li {
	list-style-type: none;
	border: 1px solid rgb(221, 221, 221);
	background-color: #F3F3F3;
	margin: 0;
	cursor: move;
	display: block;
	margin-top: 3px;
	width: 98%;
}



body.sectionLayout .ui-sortable-helper {
	list-style-type: none;
	border: 1px solid rgb(221, 221, 221);
	background-color: #F3F3F3;
	margin: 0;
	cursor: move;
	display: block;
	margin-top: 3px;
	width: 180px;
}


/** Site Layout Box **/

.layoutBox {
	background-color: #F3F3F3;
	border: 1px solid rgb(221, 221, 221);
	padding: 0;
	margin: 0;
}

.layoutBox > li {
	list-style-type: none;
	border: 1px solid rgb(221, 221, 221);
	background-color: #F3F3F3;
	margin: 0;
	cursor: move;
	display: block;
	margin-top: 3px;
}

#outerLayoutsContainer li {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.layoutBoxTop {
	width: 570px;
	height: 48px;
	float: left;
}

.layoutBoxBottom {
	width: 570px;
	height: 48px;
	float: left;
	margin-top: 10px;
	clear: left;
}

.layoutBoxLeft {
	float: left;
	clear: left;
	width: 100%;
	margin-right: 10px;
	margin-top: 10px;
	min-height: 300px;
}

.layoutBoxMiddle {
	float: left;
	width: 100%;
	margin-right: 10px;
	margin-top: 10px;
	min-height: 300px;
}

.layoutBoxRight {
	float: left;
	width: 100%;
	margin-top: 10px;
	min-height: 300px;
}

.layoutBoxMiddle > li, .layoutBoxRight > li, .layoutBoxLeft > li {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}

.layoutBoxTop > li, .layoutBoxBottom > li {
	width: 45%;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.layoutListsMenusItem {
	background-image: url('../images/blockbg.png');
	min-height: 20px;
	z-index: 100000;
}

.layoutListsMenusItem .typeDiv {
	padding-left: 23px;
	display: block;
	color: #8B8B8B;
}

.layoutBlockIconPosition {
	background-position: 3px 2px;
	background-repeat: no-repeat;
}

.layoutListModule {
	background-image: url('../images/plugin.png');
}

.layoutItemCustomcontent, .layoutItemCustomContent {
	background-image: url('../images/layoutItemFormatted.png');
}

.layoutItemCustomimage, .layoutItemCustomImage {
	background-image: url('../images/layoutItemImage.png');
}

.layoutItemHtmlblock  {
	background-image: url('../images/layoutItemHTML.png');
}

.layoutItemCustomPHP, .layoutItemCustomphp  {
	background-image: url('../images/layoutItemPHP.png');
}

.layoutListDynamic  {
	background-image: url('../images/list.png');
}

.layoutListStatic  {
	background-image: url('../images/listSelected.png');
}


.layoutListRss  {
	background-image: url('../images/rss.png');
}

.layoutSearch  {
	background-image: url('../images/search.png');
}

.layoutItemLayoutsiblings  {
	background-image: url('../images/layoutSiblings.png');
}

.layoutItemLayoutchildren  {
	background-image: url('../images/layoutChildren.png');
}

.layoutItemContentarchive  {
	background-image: url('../images/contentArchive.png');
}

.layoutRss  {
	background-image: url('../images/feed-icon-16x16.png');
}

#fieldTabs .deleteItem {
	display: none;
}

.layoutListsMenusItem .layoutEditItem {
	background-image: url('../images/layoutEdit.png');
	width: 10px;
	height: 10px;
	padding-right: 3px;
	margin-top: 3px;
	background-repeat: no-repeat;
	float: right;
	cursor: pointer;
}

.layoutListsMenusItem .layoutDeleteItem:hover {
	background-image: url('../images/layoutDeleteRed.png');
}

.layoutListsMenusItem .layoutDeleteItem {
	background-image: url('../images/layoutDelete.png');
	width: 10px;
	height: 10px;
	padding-right: 3px;
	margin-top: 3px;
	background-repeat: no-repeat;
	float: right;
	cursor: pointer;
}

.layoutListsMenusItem .layoutHelpItem {
	background-image: url('../images/layoutQuestion.png');
	cursor: help;
	width: 10px;
	height: 10px;
	padding-right: 3px;
	margin-top: 3px;
	background-repeat: no-repeat;
	float: right;
}



.layoutListsMenusItem span {
	padding-left: 3px;
}

.layoutListsIcon {
	background-position: 3px 2px;
	background-repeat: no-repeat;
}

.layoutListsIcon span {
	padding-left: 25px;
}

.layoutListsNoIcon {
	padding-left: 5px;
}

.layoutRubbishBin {
	background-image: url('../images/bin_empty.png');
	background-position: 3px 8px;
	background-repeat: no-repeat;
	padding-left: 25px;
	height: 23px;
	width: 175px;
	padding-top:10px;
}

.layoutBoxMiddle .ContentPlaceholder {
	font-weight: bold;
	cursor: not-allowed;
	background-image: url('../images/mesh_bg.gif');
}

a.useMasterTemplate,
a.useMasterTemplate:link {
	border-right: 1px solid rgb(221, 221, 221);
	border-bottom: 1px solid rgb(221, 221, 221);
	border-left: 1px solid rgb(221, 221, 221);
	padding: 0;
	margin: 0;
	float: left;
	clear: left;
	color: black;
	height: 25px;
	outline: none;
	cursor: pointer;
	width: 100%;
	text-decoration: none;
}

a.useMasterTemplateSmall,
a.useMasterTemplateSmall:link {
	border-top: 1px solid rgb(221, 221, 221);
	border-bottom: 1px solid rgb(221, 221, 221);
	border-right: 1px solid rgb(221, 221, 221);
	padding: 0;
	margin: 0;
	float: left;
	height: 48px;
	width: 25px;
	outline: none;
	cursor: pointer;
	text-decoration: none;
}

a.useMasterTemplate:focus, a.useMasterTemplateSmall:focus {
	outline: none;
	cursor: pointer;
	text-decoration: none;
}

a.useMasterTemplate:hover, a.useMasterTemplateSmall:hover {
	background-color: #F5ECC7;
	outline: none;
	cursor: pointer;
	text-decoration: none;
}

.useMasterOff {
	background-color: #EEEEEE;
	background-image: url('../images/unlock.png');
	background-position: 3px center;
	background-repeat: no-repeat;
	text-decoration: none;
}
.useMasterOn {
	background-color: #F5ECC7;
	background-image: url('../images/lock.png');
	background-position: 3px center;
	background-repeat: no-repeat;
	text-decoration: none;
}

.useMasterTemplate span {
	padding: 7px 0 5px 25px;
	display: block;
	width: 100%;
	text-decoration: none;
}

.leftColumns, .middleColumns, .rightColumns {
	float: left;
	margin-right: 10px;
}

.hideDiv {
	position: absolute;
	height: 500px;
	width: 100%;
	top: 0;
	left: 0;
	border: 1px solid rgb(221, 221, 221);
	background-image: url('../images/hideColumnBg.gif');
	cursor: not-allowed;
}

#bottomUseMaster {
	margin-top: 10px;
}

.subTableHeadingRow {
	padding-left: 4pt;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	background-color: #F5F4F4;
}

.subTableHeadingRow > td {
	vertical-align: middle;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 4px;
}


.subTableHeadingRow td {
	padding-left: 4px;
	color: #000;
	font-style: italic;
}


.validation-error-chars {
	color: red;
	font-weight: bold;
	border-bottom: 1px dotted red;
}

.validation-error-box {
	background: url('../images/error.gif') 5px 5px no-repeat;
	padding-left: 10px;
	background-color: white;
	border: 1px solid #EFEFEF;
	font-family: Tahoma;
	font-size: 9pt;
	padding: 5px 5px 5px 25px;
}

.validation-error-code {
	font-size: 10pt;
	display: block;
	background-color: #EEEEEE;
	border: 1px solid #DBDBDB;
	padding: 3px;
	margin-right: 20px;

}

.ProgressBarDiv {
text-align: center;
}

.QuickView {
	background-color:#DBF3D1;
	padding:10pt;
}

.DashboardPanel .IndexPage_GettingStarted_Header
{
	padding-top: 0;
}

.IndexPage_GettingStarted_Content
{
	background-image: url(../images/gs_woman.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	height: 355px;
}

.IndexPage_GettingStarted_Content_Link
{
	color: #05386D;
	font-size: 14px;
	font-weight: bold;
}

.IndexPage_GettingStarted_Content_Header
{
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 5px;
}

.IndexPage_GettingStarted_Content_Intro
{
	padding-bottom: 10px;
}


.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}

/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}


.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(../images/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0;
	float: right;
}

a.progressCancel:hover {
	background-position: 0 0;
}

#staticListlinksListDiv ul  ul{
	margin: 0;
	padding: 0 0 0 29px;
}

.hover {
	background: green;
	color: #fff;
}

.listsSortableTreePlaceholder {
	display: block;
	border: none;
	background-color: #D5E0F1;
	height: 30px;
}

.QuickLinksContainer ul {
	float: left;
	padding: 0;
	margin: 0 20px;
}

.CommonViewTop,
.CommonViewTop td.Intro
{
	padding-bottom: 0;
}

form#frmView select#perpage {
	width: 55px;
}

td.row-user-status { text-align: center; }

#hasImages .Paging { text-align: right; padding-top:6px; }

#searchcategories.ISSelect,
#searchcontenttypes.ISSelect {
	margin: 3px 0;
}

#searchfields.ISSelect {
	border: none;
	margin: 3px 0;
}

#searchfields.ISSelect li {
	background: #F9F9F9;
	padding: 0;
}

#searchfields.ISSelect .ISSelectOptionHover {
	background: #F9F9F9;
}

#searchfields.ISSelect .SelectedRow {
	border-top: 1px solid #F9F9F9;
	border-bottom: 1px solid #F9F9F9;
	background: #F9F9F9;
	color: #333333;
}

span.PagingCurrentPage {
	font-weight: bold;
}

.lowercase {
	text-transform: lowercase;
}

div#PermissionItemList {
	border: 1px solid #7F9DB9;
	background: #fff;
	width: 400px;
	overflow: auto;
	height: 175px;
	margin: 7px 7px 7px 0;
}

div.PermissionItemRow {
	padding: 2px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 0;
	white-space: nowrap;
}

div.PermissionItemRow input {
}

div.PermissionItemRow label {
}

div.PermissionItemRow_Flag_Allow label {
	color: green;
}

div.PermissionItemRow_Flag_Deny label {
	color: red;
}

#PermissionItemListEmpty {
	font-style: italic;
	margin: 0;
	padding: 6px 0 0 5px;
}

span.AsteriskPlaceholder {
	/* to be adjusted according to the size of the * character in a given font */
	padding-right: 3px;
}

#miscBlocks ul.layoutListsAccordian {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

#miscBlocks {
	padding-top: 10px;
	padding-bottom: 10px;
}

#miscBlocks .layoutDeleteItem,
#sysBlocks .layoutDeleteItem,
.ModuleAccordianList .layoutDeleteItem {
	display: none;
}

.AccordianOverflow {
	overflow-y: visible;
	overflow-x: visible;
}

.AccordianContainer {
	float: left;
	width: 235px;
	overflow-y: visible;
	overflow-x: visible;
}

.AccordianList {
	width: 200px;
	padding: 0;
	margin: 0;
	overflow-y: visible;
	overflow-x: visible;
}

.blockLabelRow {
	padding-top: 5px;
}

.layoutHelpItem {
	display: none;
}

#currentHeaderImage {
	overflow:auto;
	max-width: 700px;
}

#headerimage ul {
	list-style-image:url(../images/ArrowLeft.png);
	margin:0;
}

.UserInfo {
	background: #FFFDE0 url(../images/user.gif) no-repeat 5px 5px;
	padding: 7px;
	padding-left: 25px;
}

.swfupload {
	position: absolute;
	z-index: 1;
	outline: none;
}

#Breadcrumb_Step_Nav_Container {
	padding-left: 15px;
	padding-top: 10px;
}

#Breadcrumb_Step_Nav_Container ul, #Breadcrumb_Step_Nav_Container ul a, #Breadcrumb_Step_Nav_Container ul a:link {
	padding-left:0px;
	font-weight:bold;
	color: #2B61AF;
	text-transform: uppercase;
	text-decoration: none;
}

#Breadcrumb_Step_Nav_Container li {
	display:inline;
	list-style-type:none;
}

#Breadcrumb_Step_Nav_Container .Breadcrumb_Step_Nav_Selected_First span {
	background: url('../images/cap-left-dark.gif') no-repeat center left;
	background-color: #A8C6F2;
}

#Breadcrumb_Step_Nav_Container .Breadcrumb_Step_Nav_Selected span {
	background: url('../images/arrow-left.gif') no-repeat center left;
	background-color: #A8C6F2;
}

#Breadcrumb_Step_Nav_Container .Breadcrumb_Step_Nav_First span {
	background: url('../images/cap-left-light.gif') no-repeat center left;
	background-color: #D7E7FF;
}

#Breadcrumb_Step_Nav_Container .Breadcrumb_Step_Nav_Last span {
	background: url('../images/cap-right-light.gif') no-repeat center left;
}

#Breadcrumb_Step_Nav_Container .Breadcrumb_Step_Nav_Selected_Last span {
	background: url('../images/cap-right-dark.gif') no-repeat center left;
}

#Breadcrumb_Step_Nav_Container .Breadcrumb_Step_Nav_After_Selected span {
	background: url('../images/arrow-right.gif') no-repeat center left;
	background-color: #D7E7FF;
}

#Breadcrumb_Step_Nav_Container .Breadcrumb_Step_Nav span {
	background: url('../images/arrow-clear.gif') no-repeat center left;
	background-color: #D7E7FF;
}

.Breadcrumb_Step_Nav_General_First {
	padding: 9px 12px 9px 15px;
}

.Breadcrumb_Step_Nav_General {
	padding: 9px 12px 9px 25px;
}

.Breadcrumb_Step_Nav_Number {
	display:inline;
	padding-left:20px;
}

.AlbumCover {

}

.mceIframeContainer iframe {
	cursor: text;
}

.HideTabsDuringLoad { display: none; }

#contentparentid {
	margin-top: 5px;
	width: 327px;
}



/**
 * jQuery Plugin : Table Selector (jQuery.tableSelector)
 */
.table-selector-container {
	min-width  : 200px;
	max-height : 300px;
	overflow   : auto;
	padding    : 0;
	border     : 1px solid #acacac;
}
table.table-selector {
	width           : 100%;
	border          : 0;
	border-collapse : collapse;
}
table.table-selector tr {
	cursor     : pointer;
	background : #fff none;
}
table.table-selector tr:hover {
	background : #eee;
}
table.table-selector tr.selected {
	background : #316AC5 none;
}
table.table-selector tr.selected td {
	color : #fff;
}
table.table-selector td {
	padding : 4px;
}
table.table-selector td:first-child {
	width : 0px;
}
table.table-selector td input {
	position : relative;
	top      : -1px;
}



/**
 * General forms
 */
fieldset {
	border  : 0;
	width   : 100%;
	padding : 0;
	margin  : 0;
}
fieldset > ul,
fieldset > ul > li {
	padding         : 0;
	margin          : 0;
	float           : none;
	clear           : both;
	display         : block;
	list-style-type : none;
}
fieldset > ul > li > label {
	display : block;
	color   : #4e4f4f;
}
fieldset > ul > li > label > span {
	padding : 0 0 0 2px;
}
fieldset > ul > li > div > span {
	display   : block;
	color     : #999999;
	font-size : 11px;
}
/**
 * Inline forms element fields
 */
fieldset.inline > ul > li > label {
	position : relative;
	float    : left;
	padding  : 6px 10px 6px 23px;
	width    : 164px;
}
fieldset.inline > ul > li > label > span {
	position : absolute;
	top      : 6px;
	left     : 7px;
}
fieldset.inline > ul > li > div {
	float   : left;
	padding : 6px 10px;
}
.required {
	color : red;
}

#SelectableTemplateListOuterContainer {
	width: 100%;
	overflow-x: scroll;
	height: 240px;
}

#SelectableTemplateListContainer .TemplateBox,
#SelectableTemplateListContainer .TemplateBoxOn,
#SelectableTemplateListContainer .TemplateBoxOver {
	height: 190px;
}

#SelectableTemplateListContainer {
	text-align: center;
	clear:both;
	height: 190px;
}

#buttonRowLayout {
	padding: 8px 0;
}

#contentparentid optgroup {
	font-weight: normal;
	font-style: normal;
	padding-left: 4px;
	color: gray;
}

.AccordianContainer .hiddenAccordianBlock {
	display: none;
}

.ModalContent dl,
.ModalContent dt,
.ModalContent dd {
	margin: 0;
	padding: 0;
}

.ModalContent dt {
	font-weight: bold;
	margin-bottom: 0.5em;
}

.ModalContent dd {
	margin-bottom: 0.7em;
	margin-left: 10px;
}

.SuccessMessage {
	background-image: url(../images/success.gif);
	background-position:10px 7px;
	background-repeat:no-repeat;
	padding-left:35px;
}

.ErrorMessage {
	background-image: url(../images/error.gif);
	background-position:10px 7px;
	background-repeat:no-repeat;
	padding-left:35px;
}

.WarningMessage {
	background-image: url(../images/warning.gif);
	background-position:10px 7px;
	background-repeat:no-repeat;
	padding-left:35px;
}

.InfoMessage {
	background-image: url(../images/info.gif);
	background-position:10px 7px;
	background-repeat:no-repeat;
}

div.InfoMessage {
	padding: 15px 15px 15px 35px;
	margin-bottom: 10px;
	background-color: #f4f4f4;
	padding: 8px;
	padding-left: 30px;
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	margin: 5px 0 5px 0;
}

div.WarningMessage {
	margin-bottom: 10px;
	background-color: #f4f4f4;
	padding: 8px;
	padding-left: 35px;
	background-position: 8px 5px;
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	margin: 5px 0 5px 0;
}

div.MessageContainer {
	padding-bottom:9px;
	padding-top:9px;
	margin: 0;
}

.navigationIcon {
	padding: 0 5px 0 0 !important;
	background-repeat:no-repeat;
	float: left;
	width: 16px;
	height: 16px;
}

.menuItemDescription {
	padding-left: 21px !important;
}

.menuCreateContent {
	background-image:url(../images/bullet_add_overlay.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:16px;
	height:16px;
	display:block;
}